:root {
  --radius: 32px;
    
  --font-8xl: 48px;
  --font-7xl: 46px;
  --font-6xl: 35px;
  --font-5xl: 28px;
  --font-4xl: 26px;
  --font-xxxl: 24px;
  --font-xxl: 22px;
  --font-xl: 20px;
  --font-l: 18px;
  --font-m: 17px;
  --font-s: 15px;

  --padding-xxl: ;
  --padding-xl: ;
  --padding-l: 25px;
  --padding-m: ;
  --padding-s: ;

  --size-4xl: 80px;
  --size-xxxl: 70px;
  --size-xxl: 60px;
  --size-xl: 50px;
  --size-l: 40px;
  --size-m: 30px;
  --size-s: 20px;
  
  --main-space: 120px;
  
  --shadow: 0 5px 30px rgba(58, 58, 58, 0.15);
  --primary-color: #002654;
  --secondary-color: #f1f3f8;
  --point-color: #dfeeff;
  --default-color: #242424;
  
  --form-h: 48px;
}

@media (max-width: 1440px) {
	:root {
		--font-8xl: 42px;
		--font-7xl: 40px;
        --font-6xl: 30px;
	}
}

@media (max-width: 1280px) {
	:root {
		--radius: 40px
	}
}
@media (max-width: 1024px) {
  :root {
		--font-8xl: 38px;
		--font-7xl: 36px;
		--font-6xl: 27px;
		--font-5xl: 26px;
		--font-4xl: 24px;
		--font-xl: 18px;
		--font-l: 16px;
		
		--padding-l: 20px;
  }
}

@media (max-width: 768px) {
  :root {
	--radius: 30px;
	--font-8xl: 35px;
	--font-7xl: 32px;
    --font-6xl: 24px;
    --font-5xl: 24px;
    --font-4xl: 22px;
    --font-xl: 16px;
    --font-l: 14px;
    --font-m: 14px;
    --font-s: 12px;

    --padding-l: 15px;
    --size-l: 30px;
    --size-s: 15px;
  }
}

/* @media (max-width: 480px) {
} */
